[Desktop Entry]
Type=Application
Name=Phone
GenericName=Phone App
Comment=Phone application
Keywords=Phone;Dialer;Dial;Call;Keypad
Exec=lomiri-dialer-app %u
Terminal=false
Icon=@CMAKE_INSTALL_PREFIX@/@DIALER_APP_DIR@/assets/dialer-app.svg
MimeType=x-scheme-handler/contact;x-scheme-handler/call
X-Lomiri-Touch=true
X-Lomiri-StageHint=SideStage
X-Lomiri-Single-Instance=true
X-Lomiri-Default-Department-ID=accessories
X-Lomiri-Splash-Show-Header=false
X-Screenshot=@CMAKE_INSTALL_PREFIX@/@DIALER_APP_DIR@/assets/dialer-app-screenshot.png
X-Lomiri-Splash-Color=#45a926
X-Lomiri-Splash-Image=/usr/share/lomiri-dialer-app/assets/dialer-app-splash.svg
